@charset "UTF-8";

.lj-bannercontent{
	position: relative;
	overflow: hidden;
	-webkit-transition: background-position 1.4s ease-in-out 0.3s;
	-moz-transition: background-position 1.4s ease-in-out 0.3s;
	-o-transition: background-position 1.4s ease-in-out 0.3s;
	-ms-transition: background-position 1.4s ease-in-out 0.3s;
	transition: background-position 1.4s ease-in-out 0.3s;
	behavior: url(../PIE.htc);
}

@media screen and (min-width: 901px) {
	#lj-bannerslider.lj-bannercontent {
		min-height: 140px;
	}
	#lj-bannerslider1.lj-bannercontent{
		height: 100px;
	}
}
@media screen and (max-width: 900px) and (min-width: 701px) {
	#lj-bannerslider.lj-bannercontent {
		height: 225px;
	}
	#lj-bannerslider1.lj-bannercontent{
		height: 100px;
	}
	#lj-bannerslider1.lj-bannercontent h2{
		font-size: 24px;
	}
}
@media screen and (max-width: 700px) and (min-width: 551px) {
	#lj-bannerslider.lj-bannercontent {
		height: 250px;
	}
	#lj-bannerslider1.lj-bannercontent{
		height: 100px;
	}
	#lj-bannerslider1.lj-bannercontent h2{
		font-size: 24px;
	}
}
@media screen and (max-width: 550px) and (min-width: 401px) {
	#lj-bannerslider1.lj-bannercontent{
		height: 130px;
	}
	#lj-bannerslider1.lj-bannercontent h2{
		font-size: 20px;
	}
}
@media screen and (max-width: 550px) and (min-width: 451px) {
	#lj-bannerslider.lj-bannercontent {
		height: 300px;
	}
}
@media screen and (min-width: 401px) {
	.lj-bannerslides p {
		width: 80%;
	}
}
@media screen and (max-width: 450px) {
	#lj-bannerslider.lj-bannercontent {
		height: 400px;
	}
}
@media screen and (max-width: 400px) {
	.lj-bannerslides p {
		width: 70%;
	}
	#lj-bannerslider1.lj-bannercontent{
		height: 150px;
	}
	#lj-bannerslider1.lj-bannercontent h2{
		font-size: 20px;
	}
}

.lj-bannerslides{
	position: absolute;
	width: 100%;
	height: 100%;
	top: -5px;
	left: 0px;
	text-align: left;
}
.lj-bannerslides-current{
	z-index: 888;
}
.lj-bannercontent-fb .lj-bannerslides{
	left: 100%;
}
.lj-bannercontent-fb  .lj-bannerslides.lj-bannerslides-current{
	left: 0px;
}
#lj-bannerslider .lj-bannerslides h2 ,
#lj-bannerslider .lj-bannerslides p ,
#lj-bannerslider .lj-bannerslides .lj-img {
	position: absolute;
}
#lj-bannerslider1 .lj-bannerslides h2 {
	text-align: center;
}
#lj-bannerslider1 .da-arrows {
	display: none;
}
.lj-bannerslides h2,
.lj-bannerslides p,
.lj-bannerslides .lj-img{
	opacity: 0;
	left: 110%;
}
.lj-bannercontent-fb .lj-bannerslides h2,
.lj-bannercontent-fb .lj-bannerslides p{
	left: 7%;
	opacity: 1;
}
#lj-bannerslider1 .lj-bannerslides h2{
	width: 100%;
	top: 0;
}
.lj-bannerslides h2{
	width: 85%;
	top: 0;
}
.lj-bannerslides p{
	font-family: "helveticaregular", Arial, sans-serif;
	font-weight: normal;
	top: 25px;
	overflow: hidden;
}
.lj-bannercontent-fb .lj-bannerslides .lj-img{
	left: 11%;
	opacity: 1;
}
.lj-bannerslides .lj-img{
	text-align: center;
	top: 0;
	left: 110%; /*60%*/
}
#lj-bannerslider .da-dots , #lj-bannerslider1 .da-dots{
	display: none;
	bottom: 0;
}
.da-dots{
	width: 100%;
	position: absolute;
	text-align: center;
	left: 0px;
	z-index: 2000;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-dots span{
	display: inline-block;
	position: relative;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: #ED5500;
	margin: 3px;
	cursor: pointer;
	box-shadow: 
		1px 1px 1px rgba(0,0,0,0.1) inset, 
		1px 1px 1px rgba(255,255,255,0.1);
	behavior: url(../PIE.htc);
}
.da-dots span.da-dots-current:after{
	content: '';
	width: 8px;
	height: 8px;
	position: absolute;
	top: 2px;
	left: 2px;
	border-radius: 50%;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(47%,rgba(246,246,246,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(246,246,246,1) 47%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
	behavior: url(../PIE.htc);
}
.da-arrows{
	-moz-user-select: none;
	-webkit-user-select: none;
}
.da-arrows span{
	position: absolute;
	top: 8%;
	width: 29px;
	height: 48px;
	cursor: pointer;
	z-index: 2000;
	behavior: url(../PIE.htc);
}
.lj-bannercontent:hover .da-arrows span{
	opacity: 1;
}
.da-arrows span:after{
	content: '';
	position: absolute;
	width: 20px;
	height: 20px;
	top: 5px;
	left: 5px;
}
.da-arrows span.da-arrows-next:after{
	background-position: top right;
}
.da-arrows span.da-arrows-prev{
	background: url(../images/client-prev.png) no-repeat center center;
	left: 5px;
}
.da-arrows span.da-arrows-next{
	background: url(../images/client-next.png) no-repeat center center;
	right: 5px;
}
.lj-bannerslides-current h2,
.lj-bannerslides-current p{
	left: 7%;
	opacity: 1;
}
.lj-bannerslides-current .lj-img{
	left: 11%;
	opacity: 1;
}
/* Animation classes and animations */

/* Slide in from the right*/
.lj-bannerslides-fromright h2{
	-webkit-animation: fromRightAnim1 0.3s ease-in 0.5s both;
	-moz-animation: fromRightAnim1 0.4s ease-in 0.5s both;
	-o-animation: fromRightAnim1 0.4s ease-in 0.5s both;
	-ms-animation: fromRightAnim1 0.4s ease-in 0.5s both;
	animation: fromRightAnim1 0.4s ease-in 0.5s both;
}
.lj-bannerslides-fromright p{
	-webkit-animation: fromRightAnim2 0.4s ease-in 0.5s both;
	-moz-animation: fromRightAnim2 0.4s ease-in 0.5s both;
	-o-animation: fromRightAnim2 0.4s ease-in 0.5s both;
	-ms-animation: fromRightAnim2 0.4s ease-in 0.5s both;
	animation: fromRightAnim2 0.4s ease-in 0.5s both;
}
.lj-bannerslides-fromright .lj-img{
	-webkit-animation: fromRightAnim4 0.4s ease-in 0.5s both;
	-moz-animation: fromRightAnim4 0.4s ease-in 0.5s both;
	-o-animation: fromRightAnim4 0.4s ease-in 0.5s both;
	-ms-animation: fromRightAnim4 0.4s ease-in 0.5s both;
	animation: fromRightAnim4 0.4s ease-in 0.5s both;
}
@-webkit-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-moz-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-o-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-ms-keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@keyframes fromRightAnim1{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromRightAnim2{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromRightAnim3{
	0%{ left: 110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromRightAnim4{
	0%{ left: 110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}
/* Slide in from the left*/
.lj-bannerslides-fromleft h2{
	-webkit-animation: fromLeftAnim1 0.4s ease-in 0.4s both;
	-moz-animation: fromLeftAnim1 0.4s ease-in 0.4s both;
	-o-animation: fromLeftAnim1 0.4s ease-in 0.4s both;
	-ms-animation: fromLeftAnim1 0.4s ease-in 0.4s both;
	animation: fromLeftAnim1 0.4s ease-in 0.4s both;
}
.lj-bannerslides-fromleft p{
	-webkit-animation: fromLeftAnim2 0.4s ease-in 0.4s both;
	-moz-animation: fromLeftAnim2 0.4s ease-in 0.4s both;
	-o-animation: fromLeftAnim2 0.4s ease-in 0.4s both;
	-ms-animation: fromLeftAnim2 0.4s ease-in 0.4s both;
	animation: fromLeftAnim2 0.4s ease-in 0.4s both;
}
.lj-bannerslides-fromleft .lj-img{
	-webkit-animation: fromLeftAnim4 0.4s ease-in 0.4s both;
	-moz-animation: fromLeftAnim4 0.4s ease-in 0.4s both;
	-o-animation: fromLeftAnim4 0.4s ease-in 0.4s both;
	-ms-animation: fromLeftAnim4 0.4s ease-in 0.4s both;
	animation: fromLeftAnim4 0.4s ease-in 0.4s both;
}
@-webkit-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-webkit-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-moz-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-moz-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-o-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-o-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@-ms-keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@-ms-keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}

@keyframes fromLeftAnim1{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromLeftAnim2{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromLeftAnim3{
	0%{ left: -110%; opacity: 0; }
	1%{ left: 7%; opacity: 0; }
	100%{ left: 7%; opacity: 1; }
}
@keyframes fromLeftAnim4{
	0%{ left: -110%; opacity: 0; }
	100%{ left: 11%; opacity: 1; }
}
/* Slide out to the right */
.lj-bannerslides-toright h2{
	-webkit-animation: toRightAnim1 0.4s ease-in 0.4s both;
	-moz-animation: toRightAnim1 0.4s ease-in 0.4s both;
	-o-animation: toRightAnim1 0.4s ease-in 0.4s both;
	-ms-animation: toRightAnim1 0.4s ease-in 0.4s both;
	animation: toRightAnim1 0.4s ease-in 0.4s both;
}
.lj-bannerslides-toright p{
	-webkit-animation: toRightAnim2 0.4s ease-in 0.1s both;
	-moz-animation: toRightAnim2 0.4s ease-in 0.1s both;
	-o-animation: toRightAnim2 0.4s ease-in 0.1s both;
	-ms-animation: toRightAnim2 0.4s ease-in 0.1s both;
	animation: toRightAnim2 0.4s ease-in 0.1s both;
}
.lj-bannerslides-toright .lj-img{
	-webkit-animation: toRightAnim4 0.4s ease-in both;
	-moz-animation: toRightAnim4 0.4s ease-in both;
	-o-animation: toRightAnim4 0.4s ease-in both;
	-ms-animation: toRightAnim4 0.4s ease-in both;
	animation: toRightAnim4 0.4s ease-in both;
}
@-webkit-keyframes toRightAnim1{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim2{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-webkit-keyframes toRightAnim4{
	0%{ left: 11%;  opacity: 1; }
	30%{ left: 11%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-moz-keyframes toRightAnim1{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim2{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-moz-keyframes toRightAnim4{
	0%{ left: 11%;  opacity: 1; }
	30%{ left: 11%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-o-keyframes toRightAnim1{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim2{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-o-keyframes toRightAnim4{
	0%{ left: 11%;  opacity: 1; }
	30%{ left: 11%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@-ms-keyframes toRightAnim1{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim2{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@-ms-keyframes toRightAnim4{
	0%{ left: 11%;  opacity: 1; }
	30%{ left: 11%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}

@keyframes toRightAnim1{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim2{
	0%{ left: 7%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: 100%; opacity: 0; }
}
@keyframes toRightAnim4{
	0%{ left: 11%;  opacity: 1; }
	30%{ left: 11%;  opacity: 1; }
	100%{ left: 100%; opacity: 0; }
}
/* Slide out to the left*/
.lj-bannerslides-toleft h2{
	-webkit-animation: toLeftAnim1 0.4s ease-in both;
	-moz-animation: toLeftAnim1 0.4s ease-in both;
	-o-animation: toLeftAnim1 0.4s ease-in both;
	-ms-animation: toLeftAnim1 0.4s ease-in both;
	animation: toLeftAnim1 0.4s ease-in both;
}
.lj-bannerslides-toleft p{
	-webkit-animation: toLeftAnim2 0.4s ease-in 0.1s both;
	-moz-animation: toLeftAnim2 0.4s ease-in 0.1s both;
	-o-animation: toLeftAnim2 0.4s ease-in 0.1s both;
	-ms-animation: toLeftAnim2 0.4s ease-in 0.1s both;
	animation: toLeftAnim2 0.4s ease-in 0.1s both;
}
.lj-bannerslides-toleft .lj-img{
	-webkit-animation: toLeftAnim4 0.4s ease-in 0.4s both;
	-moz-animation: toLeftAnim4 0.4s ease-in 0.4s both;
	-o-animation: toLeftAnim4 0.4s ease-in 0.4s both;
	-ms-animation: toLeftAnim4 0.4s ease-in 0.4s both;
	animation: toLeftAnim4 0.4s ease-in 0.4s both;
}
@-webkit-keyframes toLeftAnim1{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim2{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-webkit-keyframes toLeftAnim4{
	0%{ left: 11%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-moz-keyframes toLeftAnim1{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim2{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-moz-keyframes toLeftAnim4{
	0%{ left: 11%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-o-keyframes toLeftAnim1{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim2{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-o-keyframes toLeftAnim4{
	0%{ left: 11%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@-ms-keyframes toLeftAnim1{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim2{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@-ms-keyframes toLeftAnim4{
	0%{ left: 11%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}

@keyframes toLeftAnim1{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim2{
	0%{ left: 7%;  opacity: 1; }
	30%{ left: 15%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim3{
	0%{ left: 7%;  opacity: 1; }
	99%{ left: 7%; opacity: 0; }
	100%{ left: -50%; opacity: 0; }
}
@keyframes toLeftAnim4{
	0%{ left: 11%;  opacity: 1; }
	100%{ left: -50%; opacity: 0; }
}